## libdigest-sha3-perl 0.08

=== debian/changelog ===
libdigest-sha3-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #730793)

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 3 Dec 2013 13:00:47 +0100
