=== debian/control ===
Source: libdigest-sha3-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8),
 perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Digest-SHA3

Package: libdigest-sha3-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for SHA-3
 Digest::SHA3 is written in C for speed. If your platform lacks a C compiler,
 perhaps you can find the module in a binary form compatible with your
 particular processor and operating system.
 .
 The programming interface is easy to use: it's the same one found in CPAN's
 Digest module. So, if your applications currently use Digest::SHA and you'd
 prefer the newer flavor of the NIST standard, it's a simple matter to convert
 them.
 .
 The interface provides two ways to calculate digests: all-at-once, or in
 stages. To illustrate, the following short program computes the SHA3-256
 digest of "hello world" using each approach:
 .
 use Digest::SHA3 qw(sha3_256_hex);
 .
 This description was automagically extracted from the module by dh-make-perl.
