## libdigest-sha3-perl 0.22

=== debian/changelog ===
libdigest-sha3-perl (0.22-2) unstable; urgency=low

  * Upload to unstable
  * Update Vcs-Browser URL to cgit web frontend

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Aug 2014 09:31:23 +0200

libdigest-sha3-perl (0.22-1) experimental; urgency=low

  * Initial Release. (Closes: #730793)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jun 2014 15:50:48 +0200
