=== debian/control ===
Source: libdigest-sha3-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-sha3-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-sha3-perl.git
Homepage: https://metacpan.org/release/Digest-SHA3

Package: libdigest-sha3-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for SHA-3
 Digest::SHA3 is a complete implementation of the NIST SHA-3
 cryptographic hash function, known originally as Keccak. It gives Perl
 programmers a convenient way to calculate SHA3-224, SHA3-256, SHA3-384,
 and SHA3-512 message digests, as well as variable-length hashes using
 the SHA3-0 variant. The module can handle all types of input, including
 partial-byte data.
