## libdigest-sha3-perl 0.24

=== debian/changelog ===
libdigest-sha3-perl (0.24-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:30:01 +0000

libdigest-sha3-perl (0.24-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Apr 2015 07:22:00 +0200

libdigest-sha3-perl (0.24-1) experimental; urgency=medium

  * Imported Upstream version 0.24
  * Update copyright years for upstream files
  * Update long description for libdigest-sha3-perl
  * Wrap and sort fields in debian/control file
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add lintian overrides for warnings regarding /usr/bin/sha3sum.
    Override lintian warnings for the library-package-name-for-application
    and application-in-library-section lintian tags since the package is
    mainly a library package.
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Apr 2015 15:46:15 +0200
