=== debian/watch ===
version=3
https://metacpan.org/release/Digest-SHA3   .*/Digest-SHA3-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
