## libdigest-sha3-perl 1.03

=== debian/changelog ===
libdigest-sha3-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Dec 2017 21:19:10 +0100

libdigest-sha3-perl (1.02-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.02
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Dec 2017 16:19:18 +0100

libdigest-sha3-perl (1.01-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.01

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 Oct 2017 14:05:39 +0000

libdigest-sha3-perl (1.00-1) unstable; urgency=medium

  * Import upstream version 1.00

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Oct 2017 08:43:04 +0200

libdigest-sha3-perl (0.27-1) unstable; urgency=medium

  * New upstream version 0.27
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Oct 2017 21:00:42 +0200

libdigest-sha3-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Sep 2017 21:37:08 +0200
