=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-sha3-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdigest-sha3-perl.git
 Homepage: https://metacpan.org/release/Digest-SHA3
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libdigest-sha3-perl
 Architecture: any
