## libdigest-sha3-perl 1.05

=== debian/changelog ===
libdigest-sha3-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.05.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2022 18:31:48 +0200

libdigest-sha3-perl (1.04-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Refresh lintian overrides.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 19:40:19 +0200
