=== debian/control ===
Source: libdigest-sha3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-sha3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-sha3-perl.git
Homepage: https://metacpan.org/release/Digest-SHA3
Rules-Requires-Root: no

Package: libdigest-sha3-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for SHA-3
 Digest::SHA3 is a complete implementation of the NIST SHA-3
 cryptographic hash function, known originally as Keccak. It gives Perl
 programmers a convenient way to calculate SHA3-224, SHA3-256, SHA3-384,
 and SHA3-512 message digests, as well as variable-length hashes using
 SHAKE128 and SHAKE256. The module can handle all types of input,
 including partial-byte data.
