=== debian/watch ===
version=4
https://metacpan.org/release/Digest-SHA3   .*/Digest-SHA3-v?@ANY_VERSION@@ARCHIVE_EXT@$
